Mission and Overview
NVD is the U.S. government repository of standards based vulnerability management data. This data enables automation of vulnerability management, security measurement, and compliance (e.g. FISMA).
Resource Status
NVD contains:

Last updated: 10/24/2014 8:35:39 PM

CVE Publication rate: 51.27

Email List

NVD provides four mailing lists to the public. For information and subscription instructions please visit NVD Mailing Lists

Workload Index
Vulnerability Workload Index: 15.18
About Us
NVD is a product of the NIST Computer Security Division and is sponsored by the Department of Homeland Security's National Cyber Security Division. It supports the U.S. government multi-agency (OSD, DHS, NSA, DISA, and NIST) Information Security Automation Program. It is the U.S. government content repository for the Security Content Automation Protocol (SCAP).

National Cyber Awareness System

Vulnerability Summary for CVE-2006-4731

Original release date: 09/12/2006
Last revised: 03/07/2011
Source: US-CERT/NIST

Overview

Multiple directory traversal vulnerabilities in (1) login.pl and (2) admin.pl in (a) SQL-Ledger before 2.6.19 and (b) LedgerSMB before 1.0.0p1 allow remote attackers to execute arbitrary Perl code via an unspecified terminal parameter value containing ../ (dot dot slash).

Impact

CVSS Severity (version 2.0):
CVSS v2 Base Score: 5.0 (MEDIUM) (AV:N/AC:L/Au:N/C:N/I:P/A:N) (legend)
Impact Subscore: 2.9
Exploitability Subscore: 10.0
CVSS Version 2 Metrics:
Access Vector: Network exploitable
Access Complexity: Low
Authentication: Not required to exploit
Impact Type: Allows unauthorized modification

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

External Source: MISC
Name: http://svn.sourceforge.net/viewvc/ledger-smb/trunk/login.pl?r1=53&r2=69
External Source: SECUNIA
Name: 21824
Type: Advisory; Patch Information
External Source: SECUNIA
Name: 21886
Type: Advisory; Patch Information
External Source: XF
Name: sqlledger-ledgersmb-terminal-file-include(28885)
External Source: CONFIRM
Name: http://sourceforge.net/project/shownotes.php?group_id=175965&release_id=446778
Type: Patch Information
External Source: CONFIRM
Name: http://www.sql-ledger.org/cgi-bin/nav.pl?page=news.html&title=What's%20New
External Source: BID
Name: 19960
External Source: SREASON
Name: 1553
External Source: BUGTRAQ
Name: 20060912 LedgerSMB 1.0.0 and SQL-Ledger 2.6.18 and earler arbitrary code execution
External Source: VUPEN
Name: ADV-2006-3554
External Source: VUPEN
Name: ADV-2006-3555

Vulnerable software and versions

Skip Navigation Links.
Collapse Configuration 1Configuration 1
Collapse OROR
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.0
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.1
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.2
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.3
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.4
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.5
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.6
* cpe:/a:dws_systems_inc.:sql-ledger:2.2.7
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.0
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.1
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.10
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.11
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.12
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.13
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.14
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.15
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.16
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.2
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.3
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.4
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.5
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.6
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.7
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.8
* cpe:/a:dws_systems_inc.:sql-ledger:2.4.9
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.1
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.10
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.11
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.12
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.13
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.14
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.15
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.16
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.17
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.18
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.2
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.3
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.4
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.5
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.6
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.7
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.8
* cpe:/a:dws_systems_inc.:sql-ledger:2.6.9
* cpe:/a:ledgersmb:ledgersmb:1.0.0 and previous versions
* Denotes Vulnerable Software
Changes related to vulnerability configurations

Technical Details

Vulnerability Type (View All)